/*
Theme Name: Paralegal Child Theme
Template: ps_parent
*/
/*We want to pull images from child theme*/
#headerMenuLeft{background-image: url(images/left_header_menu.jpg);}
#headerMenuRight{background-image: url(images/right_header_menu.jpg);}
#headerNavigation li{background-image: url(images/header_menu.jpg);}
#primaryNavigation ul li{background: url("images/primary_inactive_right.jpg") repeat-x right;}
#primaryNavigation li a{background: url(images/primary_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-first a{background: url(images/primary_first_inactive_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last{background:url(images/primary_last_inactive_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item {background:url(images/primary_active_right.jpg) repeat-x right;}
#primaryNavigation li.current-menu-item a{background:url(images/primary_active_left.jpg) repeat-x left; }
#primaryNavigation li.menu-item-first.current-menu-item a{background:url(images/primary_first_active_left.jpg) repeat-x left;}
#primaryNavigation li.menu-item-last.current-menu-item{background:url(images/primary_last_active_right.jpg) repeat-x right;}
.schoolButton a {background-image: url("images/find_a_school.gif");}
.schoolButton a:hover {	background-image: url("images/find_a_school2.gif");}
.request a {background-image: url("images/reqonly.gif");}
body {background-image: url(images/bck.jpg);}
#ban {background-image: url(images/logo.png);}
#nav {background-image: url(images/nav-bck.jpg);}
#nav2 {background-image: url(images/nav-bck-nobar.jpg);}
.home-image {background-image: url(images/home-image.jpg);font-size:15px;}
.rightnav {float: right; width: 290px; vertical-align: top;  margin-top: 12px; margin-bottom: 12px; margin-left: 18px;}

.rightnavtop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	background-image: url(http://www.paralegaledu.org/wp-content/uploads/2012/08/rightnavtop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	padding: 16px;
        height: auto; width: 258px;
}
.rightnavtop li { font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
        border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
        padding-top: 6px;  
        padding-bottom: 6px;  
        margin-left: -16px;  
        list-style-position: inside;
}

.rightnavbottom {
	background-image: url(http://www.paralegaledu.org/wp-content/uploads/2012/08/rightnavbottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 290px;
        height: 19px;
}
ol li{
	list-style-type: decimal;
	margin-left: 25px;
}
.home-image {
   		background-size:cover;
    	background-position:center center;   
		min-width: 260px;   
}
.home-image p.first {
        font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	color: #b2a17f;
}
.home-image p.second {
        font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		color: #FFF;
        margin-top: -55px;
}

element.style {
    color: #b2a17f;
}

#leftnav {
	background-color:#e8bd5c;
}
.statebox {
  min-height: 434px;
}
/*
.masthead .navbar
{
  background-color: #5a4e3f;
  border-top-color: #5a4e3f;
  border-right-color-value: #5a4e3f;
  border-bottom-color: #5a4e3f;
  border-left-color-value: #5a4e3f;
}

.nav-line {
}
*/

/*ASD API styles*/
.asd-program-prefilter-wrapper .asd-program-prefilter-headline {
    color: #fff !important;
    background-color: #5a4e3f !important;
    line-height: 1em !important;
    padding:12px !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form-wrapper {
    background-color: #cfc8af !important;
}

.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input .rfi-input-label {
    display: block !important;
    font-family: arial,sans-serif !important;
    font-size: 14px !important;
    color: #5a4e3f !important;
}
.asd-program-prefilter-wrapper .asd-program-prefilter-form .asd-rfi-inputs .asd-rfi-input {
    padding-bottom: 0px !important;
}

.asd-filters {
    color: #fff;
    background-color: #5a4e3f !important;
}

.asd-instructions, .mfp-container .asd-instructions {
    background-color: #cfc8af !important;
}
.asd-instructions-copy li {
    color: #5a4e3f !important;
}

.asd-instructions-copy-mobile p {
	color: #5a4e3f !important;
}
input {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
}
select {
   /*-webkit-appearance: menulist-button;*/
   height: 25px;
   font-size: 14px !important;
}

.guide-list {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	list-style:none;
	padding-left:0px;
	margin-bottom:45px;
	margin-top:30px;
}
@media (min-width:560px) {
.guide-list {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	list-style:none;
	padding-left:0px;
	margin-bottom:45px;
	margin-top:30px;
}
}
@media (min-width:860px) {
.guide-list ul{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	list-style:none;
	padding-left:0px;
}
}
.guide-list-hover {
	background-color: #52808f!important;
	border: 1px solid #52808f!important;
}
.guide-list li {
	background-image: url(images/guide-bullet.png);
	background-position: 12px 13px;
	background-repeat: no-repeat;
	padding-left: 1.5em;
	border-radius: 24px;
	border: 1px solid #1d469c;
	padding: 12px 12px 12px 30px;
	margin: 4px 4px 4px 4px;
	background-color: #425e67;
	cursor: pointer;
	list-style-type: none;
	line-height:19px;
}
.guide-list li:hover {
	background-color: #52808f;
}
.guide-list li a {
	color: #fff;
	text-decoration:none;
	font-family: robotolight;
	font-size: 12px;
	padding-left: 12px;
}
@media (min-width:600px) {
.guide-list li a {
	color: #fff;
	text-decoration:none;
	font-family: robotolight;
	font-size: 14px;
	padding-left: 15px;
}
}
@media (min-width:860px) {
.guide-list li a {
	color: #fff;
	text-decoration:none;
	font-family: robotolight;
	font-size: 16px;
	padding-left: 15px;
}
}
.guide-list li a:hover {
	color: #fff;
}
.guide-question {
	background-color:#425e67;
	padding:12px;
	color:#fff;
	font-style:italic;
	width:305px;
}
@media (min-width:585px) {
.guide-question {
	background-color:#425e67;
	padding:12px;
	color:#fff;
	font-style:italic;
	width:335px;
}
}
.guide-question-long {
	background-color:#425e67;
	padding:12px;
	color:#fff;
	font-style:italic;
	width:305px;
}
@media (min-width:585px) {
.guide-question-long {
	background-color:#425e67;
	padding:12px;
	color:#fff;
	font-style:italic;
	width:550px;
}
}
.guide-question-hr {
	margin-top:-10px;
	background-color:#425e67;
	border-color:#425e67
}
.guide-career {
	height:50px;
	width:50px;
	float:left;
}
.guide-career-title {
	font-size:22px;
	color:#584e41;
	height:52px;
	width:100%;
	padding-top:11px;
	margin-left:60px;
	font-weight:bold;
	width:80%;
}
@media (min-width: 468px) {
.guide-career-title {
	height:36px;
}
}

@media (min-width: 468px) {
.dual-image-header{

}
}
.dual-image-header-left {
	position: absolute; 
	top:0px;
}
.dual-image-header-right {
	position: absolute; 
	right: 0; 
	top: 0;
}


.dual-image-header .dual-image-header-right,
.dual-image-header .dual-image-header-left{
    display: none;
    width: auto;
}
@media (min-width: 768px) {
.dual-image-header .dual-image-header-right,
.dual-image-header .dual-image-header-left{
    display: block;
}
}
.award-image img {
	display:block; 
	margin-left:auto; 
	margin-right:auto;
}
@media (min-width: 468px) {
.award-image {
	float: left; 
	margin-right: 20px;
}
}
.callcenters-header-middle {
    background-color: #584e41;
    color: #fff;
    font-family: robotolight;
    font-size: 18px;
    margin-top: 0;
    padding: 10px;
}
@media only screen and (min-width : 768px) {
.callcenters-header-middle {
	background-color: #584e41;
    color: #fff;
    font-family: robotolight;
    font-size: 18px;
    height: 74px;
    margin-top: 29px;
    padding-left: 125px;
    padding-right: 100px;
    padding-top: 5px;
}
}
@media only screen and (min-width : 768px) {
.callcenters-header-middle {
    padding-top: 11px;
}
}
@media only screen and (min-width : 992px) {
.callcenters-header-middle {
    padding-top: 22px;
	font-size: 18px;
}
}
@media only screen and (min-width : 1200px) {
.callcenters-header-middle {
    padding-top: 22px;
	font-size: 22px;
}
}

.callcenters-header-city {
	color: #fff;
    font-family: robotolight;
    font-size: 15px;
}
.sector-box {
	background-color: #b9b093;
	color: #fff;
	font-family: robotolight;
	font-size: 14px;
	line-height: 18px;
	padding: 18px;
	border: solid 1px #b9b093;
	margin-bottom: 20px;
	border-radius: 11px;
	margin-top:25px;
	margin-right:12px;
	height:203px;
}
@media (min-width: 768px) {
.sector-box {
	height:230px;
}
}
.methodology-box {
	background-color: #f1f1f1;
	color: #666;
	font-family: robotolight;
	font-size: 16px;
	line-height: 28px;
	padding: 20px;
	border: solid 1px #e6e6e6;
	margin-bottom: 20px;
	background-image: url(images/scale-bck.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.methodology-box2 {
	background-color: #9ab5c6;
	color: #fff;
	font-family: robotolight;
	font-size: 16px;
	line-height: 28px;
	padding: 20px;
	border: solid 1px #9ab5c6;
	margin-bottom: 20px;
	border-radius: 16px;
}
.methodology-box3 {
	background-color: #9ab5c6;
	color: #fff;
	font-family: robotolight;
	font-size: 15px;
	line-height: 29px;
	padding: 20px;
	border: solid 1px #9ab5c6;
	margin-bottom: 20px;
	border-radius: 16px;
	margin-top:25px;
}
@media (min-width: 768px) {
	.methodology-box3 {
	line-height: 34px;
	font-size: 18px;
}
}
.methodology-box6 {
	background-color: #425e67;
	color: #fff;
	font-family: robotolight;
	font-size: 15px;
	line-height: 29px;
	padding: 20px;
	border: solid 1px #425e67;
	margin-bottom: 20px;
	border-radius: 16px;
	margin-top:25px;
}
@media (min-width: 768px) {
	.methodology-box6 {
	line-height: 34px;
	font-size: 18px;
}
}
.methodology-box7 {
	background-color: #788d9b;
	color: #fff;
	font-family: robotolight;
	font-size: 15px;
	line-height: 29px;
	padding: 20px;
	border: solid 1px #788d9b;
	margin-bottom: 20px;
	border-radius: 16px;
	margin-top:25px;
}
@media (min-width: 768px) {
	.methodology-box7 {
	line-height: 34px;
	font-size: 18px;
}
}

.methodology-box5 {
	background-color: #a2c69a;
	color: #fff;
	font-family: robotolight;
	font-size: 20px;
	line-height: 38px;
	padding: 20px;
	border: solid 1px #a2c69a;
	margin-bottom: 20px;
	border-radius: 16px;
}
.methodology-box4 {
	background-color: #f1f1f1;
	color: #666;
	font-family: robotolight;
	font-size: 16px;
	line-height: 28px;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 16px;
}
.guide-percentage {
	font-size:40px;
	font-weight:bold;
}
.guide-icon-image {
	width:50px!important;
	height:50px!important;
}
.guide-nurse-image {
	width:230px!important;
	height:190px!important;
	float:right;
	margin-left:20px;
	margin-top:12px;
	margin-bottom:12px;
}
.guide-nurse-image2 {
	width:275px!important;
	height:200px!important;
	float:right!important;
	margin-left:20px;
	margin-top:12px;
	margin-bottom:12px;
}
.guide-paralegal-image {
	display:block;
	width:224px!important;
	height:360px!important;
	margin-left:auto;
	margin-right:auto;
	margin-top:12px;
	margin-bottom:12px;
}
@media only screen and (min-width : 468px) {
.guide-paralegal-image {
	margin-left:20px;
	float:right;
}
}
.guide-network-image {
	display:block;
	width:300px!important;
	height:295px!important;
	margin-left:auto;
	margin-right:auto;
	margin-top:12px;
	margin-bottom:12px;
}
@media only screen and (min-width : 468px) {
.guide-network-image {
	margin-left:20px;
	float:right;
}
}

.guide-salary-image {
	display:block;
	width:352px!important;
	height:400px!important;
	margin-left:auto;
	margin-right:auto;
	margin-top:12px;
	margin-bottom:12px;
}
@media only screen and (min-width : 598px) {
.guide-salary-image {
	margin-left:20px;
	float:right;
}
}
.guide-video {
	margin-left:0;
}
@media only screen and (min-width : 992px) {
.guide-video {
	margin-left:5%;
}
}
@media only screen and (min-width : 1200px) {
.guide-video {
	margin-left:13%;
}
}
.guide-anchortop {
	margin-top:-30px;
}
.guide-ul-br {
	margin-top:16px;
}
.bios-holder {
	margin-bottom:20px;
}
.bios-headshot {
	width:120px;
}
.fin-header {
    background-color: #425e67;
    min-height: 155px;
    position: relative;
    width: 100%;
	padding-top:20px;
	background-repeat: repeat-x;
	background-image: url(images/scale.png);
	background-position: 0px 0px;
	margin-top:-25px;
}
.fin-header .mid-content {
    overflow: visible;
    position: relative;
    z-index: 0;
}
.mid-content {
	padding-left:15%;
    margin: 0 auto;
	font-family: "robotolight";
}
.rt-content {
    left: -130px;
    text-align: left;
    top: -16px;
}
.fin-header .guide-heading {
    color: #fff;
    float: left;
    font-family: "impact";
    font-size: 34px;
    line-height: 40px;
    margin-top: 17px;
    text-shadow: 2px 2px #22353c;
    text-transform: uppercase;
	padding-bottom:20px;
	padding-left: 26px;
}
@media (min-width:446px) {
.fin-header .guide-heading {
    font-size: 50px;
    line-height: 48px;
	padding-right: 75px;
}
}
@media (min-width:992px) {
.fin-header .guide-heading {
	padding-right: 83px;
}
}
@media (min-width:992px) {
.fin-header .guide-heading {
    margin-left:9%;
}
}
@media (min-width:1200px) {
.fin-header .guide-heading {
    margin-left:13%;
}
}
.big-scale {
	display: none !important;
    visibility: hidden !important;
}
@media (min-width:992px) {
	.big-scale {
	display: block !important;
    visibility: visible !important;
    z-index: 1;
	width:273px;
	height:175px;
}
}
.header-sub {
    background-color: #584e41;
    float: left;
    height: 170px;
    position: relative;
    width: 100%;
}
@media (min-width:400px) {
.header-sub {
    background-color: #584e41;
    float: left;
    height: 115px;
    position: relative;
    width: 100%;
}
}
@media (min-width:778px) {
.header-sub {
    background-color: #584e41;
    float: left;
    height: 90px;
    position: relative;
    width: 100%;
}
}
@media (min-width:1100px) {
.header-sub {
    background-color: #584e41;
    float: left;
    height: 70px;
    position: relative;
    width: 100%;
}
}
.header-sub p {
    background: #fff url("images/guide-icons.png") no-repeat scroll 103% -33px;
    box-shadow: 4px 4px 6px #222; 
    color: #333333;
    font-family: "robotolight";
    font-size: 19px;
    line-height: 26px;
    margin-top: -10px;
    padding: 15px 5% 14px 28px;
}
@media (min-width:1100px) {
.header-sub p {
	margin-left:10%;
	margin-right:10%;
}
}
@font-face {
	font-family:impact;
	src: url('Impact.ttf')
}

.undergrad-body {
	background-color:#a09678;
	padding:20px;
	background-image: url(images/court-bck.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-radius: 0px 30px 30px 30px;
	border:1px solid #a09678;
}
.associate-body {
	background-color:#817558;
	padding:20px;
	color:#fff;
	background-image: url(images/court-bck.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-radius: 0px 30px 30px 30px;
	border:1px solid #817558;
}
.bachelor-body {
	background-color:#584e41;
	padding:20px;
	color:#fff;
	background-image: url(images/court-bck.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-radius: 0px 30px 30px 30px;
	border:1px solid #584e41;
}
.bachelor-body h3 {
	color:#fff;
}
.associate-body h3 {
	color:#fff;
}
.tab-undergrad {
	background-color:#a09678;
	font-size: 20px;
	padding-left:20px;
	padding-right:20px;
}
.tab-associate {
	background-color:#817558;
	color:#fff;
	font-size: 20px;
	padding-left:20px;
	padding-right:20px;
}
.tab-bachelor {
	background-color:#584e41;
	color:#fff;
	font-size: 20px;
	padding-left:20px;
	padding-right:20px;
}
.nav > li > a:hover {
	background-color:none;
}
.nav-tabs > li > a:hover {
	border-color:none;
}
.nav-tabs-body > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color:transparent!important;
	color:#fff!important;
	border-radius:0px!important;
	border:1px solid transparent!important;

}
.nav-tabs-body li a:hover {
	background-color:transparent!important;
	color:#fff!important;
	border-radius:0px!important;
	border:1px solid transparent!important;
}
.entry-content a {
	color: #337ab7;
}
.asd-client-widget {
	margin: 0px !important;
}	
	
